/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.component.cxa-checkoutdelivery-component .delivery-form {
  margin-bottom: 15px;
  padding-bottom: 15px;
  width: 100%;
}

.cxa-checkoutdelivery-component label,
.delivery-form-header p {
  display: block;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 10px;
  color: #0d2747;
}

.component.cxa-checkoutdelivery-component .addrss-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.component.cxa-checkoutdelivery-component .addrss-form > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component .addrss-form > * {
  margin: 0;
}

@media (max-width: 991px) {
  .component.cxa-checkoutdelivery-component .addrss-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .component.cxa-checkoutdelivery-component .addrss-form > * {
    width: 89.4%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

.component.cxa-checkoutdelivery-component .addrss-form > * {
  -ms-flex-preferred-size: 44.7%;
  flex-basis: 44.7%;
}

.component.cxa-checkoutdelivery-component .addrss-form > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .addrss-form > div > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .addrss-form
  > div
  > *:not(:last-child) {
  margin-bottom: 3px;
}

.component.cxa-checkoutdelivery-component
  .addrss-form
  > div
  > *:not(:first-child) {
  margin-top: 0;
}

.component.cxa-checkoutdelivery-component
  .addrss-form
  > div
  input[type="text"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .addrss-form
  > div
  input[type="password"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component .addrss-form > div select {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .addrss-form
  input[type="radio"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component
  .addrss-form
  input[type="checkbox"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component .addrss-form > div {
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .shipall-title {
  margin-top: 15px;
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .buttons-row {
  margin-top: 25px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.component.cxa-checkoutdelivery-component .buttons-row > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.component.cxa-checkoutdelivery-component .buttons-row > * {
  margin: 0;
}

@media (max-width: 991px) {
  .component.cxa-checkoutdelivery-component .buttons-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .component.cxa-checkoutdelivery-component .buttons-row > * {
    width: 89.4%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

.component.cxa-checkoutdelivery-component .shipall-options-title {
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .shipall-options {
  width: 100%;
  margin-top: 15px;
  border-bottom: 1px solid #e2e3e5;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: none;
  padding-bottom: 0px;
}

.component.cxa-checkoutdelivery-component .shipall-options h4 {
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component
  .shipall-options
  .shipall-options-item {
  margin-top: 15px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

.component.cxa-checkoutdelivery-component
  .shipall-options
  .shipall-options-item
  > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.component.cxa-checkoutdelivery-component
  .shipall-options
  .shipall-options-item
  > * {
  margin: 0;
}

.component.cxa-checkoutdelivery-component .shipall-addresses {
  margin-top: 15px;
  margin-bottom: 10px;
}

.component.cxa-checkoutdelivery-component .shipping-option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: 5px;
  -ms-flex-align: 5px;
  align-items: 5px;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

.component.cxa-checkoutdelivery-component .shipping-option > * {
  -ms-flex-item-align: 5px;
  -ms-grid-row-align: 5px;
  align-self: 5px;
}

.component.cxa-checkoutdelivery-component .shipping-option > * {
  margin: 0;
}

.component.cxa-checkoutdelivery-component .shipping-option > div {
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}

.component.cxa-checkoutdelivery-component .shipping-option > div > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component .shipping-option > div > * {
  margin: 0;
}

.component.cxa-checkoutdelivery-component .shipping-option input {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.component.cxa-checkoutdelivery-component .shipping-option label {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin-left: 5px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header {
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > * {
  margin: 0;
}

@media (max-width: 991px) {
  .component.cxa-checkoutdelivery-component
    .delivery-option-item
    .delivery-item-header
    .ship-option-select {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .component.cxa-checkoutdelivery-component
    .delivery-option-item
    .delivery-item-header
    .ship-option-select
    > * {
    width: 89.4%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > * {
  -ms-flex-preferred-size: 44.7%;
  flex-basis: 44.7%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div
  > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div
  > *:not(:last-child) {
  margin-bottom: 3px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div
  > *:not(:first-child) {
  margin-top: 0;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div
  input[type="text"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div
  input[type="password"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  > div
  select {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  input[type="radio"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .ship-option-select
  input[type="checkbox"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  > * {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  > *:not(:last-child) {
  margin-right: 5px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  > *:not(:first-child) {
  margin-left: 0;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  > div {
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  > div
  > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  > div
  > * {
  margin: 0;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-header
  .product-image-info
  .product-info
  h5 {
  font-size: 16px;
  font-weight: 600;
  color: #0d2747;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > * {
  margin: 0;
}

@media (max-width: 991px) {
  .component.cxa-checkoutdelivery-component
    .delivery-option-item
    .delivery-item-content
    .address-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .component.cxa-checkoutdelivery-component
    .delivery-option-item
    .delivery-item-content
    .address-form
    > * {
    width: 89.4%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > * {
  -ms-flex-preferred-size: 44.7%;
  flex-basis: 44.7%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  > *:not(:last-child) {
  margin-bottom: 3px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  > *:not(:first-child) {
  margin-top: 0;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  input[type="text"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  input[type="password"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  select {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  input[type="radio"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  input[type="checkbox"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  .shipall-addresses-title {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  .shipall-addresses {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-content
  .address-form
  > div
  > * {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .send-byemail-tome {
  margin-bottom: 15px;
  margin-top: 15px;
}

.component.cxa-checkoutdelivery-component
  .delivery-option-item
  .delivery-item-status {
  margin-bottom: 25px;
}

.component.cxa-checkoutdelivery-component .shipbymail-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > * {
  margin: 0;
}

@media (max-width: 991px) {
  .component.cxa-checkoutdelivery-component .shipbymail-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .component.cxa-checkoutdelivery-component .shipbymail-section > * {
    width: 89.4%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

.component.cxa-checkoutdelivery-component .shipbymail-section > * {
  -ms-flex-preferred-size: 89.4%;
  flex-basis: 89.4%;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > div > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  > div
  > *:not(:last-child) {
  margin-bottom: 3px;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  > div
  > *:not(:first-child) {
  margin-top: 0;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  > div
  input[type="text"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  > div
  input[type="password"] {
  width: 100%;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > div select {
  width: 100%;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  input[type="radio"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  input[type="checkbox"]
  + label {
  margin-right: 3px;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > div {
  margin-bottom: 15px;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  > div
  input[type="text"] {
  width: 50%;
}

.component.cxa-checkoutdelivery-component .shipbymail-section > div textarea {
  width: 50%;
}

.component.cxa-checkoutdelivery-component
  .shipbymail-section
  .send-byemail-title {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.component.cxa-checkoutdelivery-component label {
  font-weight: 400;
}

.component.cxa-checkoutdelivery-component .shipall-title {
  display: none;
}

.component.cxa-checkoutdelivery-component h3 {
  font-size: 21px;
  color: #0d2747;
  font-weight: 600;
  margin-bottom: 5px;
}

.component.cxa-checkoutdelivery-component h3 span {
  font-size: 18px;
  color: #303133;
  font-weight: 600;
}

.component.cxa-checkoutdelivery-component .delivery-form {
  width: 100%;
  margin-top: 15px;
  border-bottom: 1px solid #e2e3e5;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .delivery-form h4 {
  margin-bottom: 15px;
}

/* .component.cxa-checkoutdelivery-component .delivery-form .delivery-form-header p {
  text-transform: lowercase;
  color: #6b717b;
  font-weight: 600;
} */

.component.cxa-checkoutdelivery-component
  .delivery-form
  .delivery-form-header
  p:first-letter {
  text-transform: uppercase;
}

.component.cxa-checkoutdelivery-component
  .delivery-options
  .delivery-option-header
  h1 {
  font-size: 16px;
  color: #868b93;
  text-transform: lowercase;
}

.component.cxa-checkoutdelivery-component
  .delivery-options
  .delivery-option-header
  h1:first-letter {
  text-transform: uppercase;
}

.component.cxa-checkoutdelivery-component
  .delivery-item-header
  .product-image-info
  .product-info {
  text-align: left;
}

.component.cxa-checkoutdelivery-component
  .delivery-item-header
  .product-image-info
  .product-info
  h5 {
  font-size: 12px;
  font-weight: 100;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button {
  border: 1px solid #0d2747;
  background: #fff;
  color: #0d2747;
  font-size: 14px;
  font-weight: 600;
  height: 34px;
  text-align: center;
  text-shadow: none;
  box-shadow: none;
  display: inline-block;
  padding: 4px 25px 4px 25px;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:active,
.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:hover {
  background: #0d8896;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:active {
  background: #0c7783;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:disabled,
.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button.disabled,
.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button[disabled],
fieldset[disabled]
  .component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button {
  cursor: not-allowed;
  opacity: 0.4;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:hover {
  color: #fff;
  background-color: #0d2747;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:hover
  span {
  color: #fff;
}

.component.cxa-checkoutdelivery-component
  .shipall-section
  .shipall-options
  .shipall-options-toggle
  button:active {
  color: #fff;
  background-color: #064b53;
}

.component.cxa-checkoutdelivery-component .shipall-section .addrss-form {
  width: 100%;
  margin-top: 15px;
  border-bottom: 1px solid #e2e3e5;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.component.cxa-checkoutdelivery-component .shipall-section .addrss-form h4 {
  margin-bottom: 15px;
}


.component.cxa-checkoutdelivery-component .btn-delivery-prev, .checkout-delivery-page  .btn-delivery-prev
{
  border: 1px solid #0d2747;
  background: #fff;
  color: #0d2747;
  font-size: 14px;
  font-weight: 600;
  height: 34px;
  text-align: center;
  text-shadow: none;
  box-shadow: none;
  display: inline-block;
  padding: 4px 25px 4px 25px;
  min-height: 42px;
  height: 42px;
  padding: 8px 25px 8px 25px;
}

.component.cxa-checkoutdelivery-component .btn-delivery-prev:active,
.component.cxa-checkoutdelivery-component .btn-delivery-prev:hover
{
  background: #0d8896;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.component.cxa-checkoutdelivery-component .btn-delivery-prev:active {
  background: #0c7783;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.component.cxa-checkoutdelivery-component .btn-delivery-prev:disabled,
.component.cxa-checkoutdelivery-component .btn-delivery-prev.disabled,
.component.cxa-checkoutdelivery-component .btn-delivery-prev[disabled],
fieldset[disabled]
  .component.cxa-checkoutdelivery-component
  .btn-delivery-prev {
  cursor: not-allowed;
  opacity: 0.4;
}

.component.cxa-checkoutdelivery-component .btn-delivery-prev:hover, .checkout-delivery-page  .btn-delivery-prev:hover  {
  color: #fff;
  background-color: #0d2747;
}

.component.cxa-checkoutdelivery-component .btn-delivery-prev:hover span {
  color: #fff;
}

.component.cxa-checkoutdelivery-component .btn-delivery-prev:active {
  color: #fff;
  background-color: #064b53;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next {
  font-size: 14px !important;
  font-weight: 600;
  height: 34px;
  text-align: center !important;
  background: #008adf;
  color: #fff !important;
  text-shadow: none;
  box-shadow: none;
  padding: 4px 25px 4px 25px;
  display: inline-block;
  cursor: pointer;
  min-height: 42px;
  height: 42px;
  padding: 8px 25px 8px 25px;
  border: none;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next:active,
.component.cxa-checkoutdelivery-component .btn-delivery-next:hover {
  background: #0d2747 !important;
  color: white;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next:active {
  background: #0d2747 !important;
  color: white;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next:disabled,
.component.cxa-checkoutdelivery-component .btn-delivery-next.disabled,
.component.cxa-checkoutdelivery-component .btn-delivery-next[disabled],
fieldset[disabled]
  .component.cxa-checkoutdelivery-component
  .btn-delivery-next {
  cursor: not-allowed;
  opacity: 0.4;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next:hover {
  color: #fff;
  background-color: #0d2747;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next:active {
  color: #fff;
  background-color: #0d2747;
}

.component.cxa-checkoutdelivery-component .btn-delivery-next span {
  color: #fff;
}

.checkout-delivery-page select {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%230D2747%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
}

.checkout-delivery-page .secondary-title .component-content {
  font-size: 21px;
  color: #0d2747;
  font-weight: 600;
}

@media (max-width: 991px) {
  .component.cxa-checkoutdelivery-component
    .shipbymail-section
    > div
    input[type="text"],
  .component.cxa-checkoutdelivery-component .shipbymail-section > div textarea {
    width: 100%;
  }
  .checkout-delivery-page .secondary-title,
  .checkout-delivery-page .cxa-shoppingcartlines-component {
    display: none;
  }
  .component.cxa-checkoutdelivery-component .btn-delivery-prev {
    margin-bottom: 20px;
  }
}
